/* Page Structure */			
.artHolder {
	float: left;
	margin: 5px;
	border-radius: 6px;
	overflow: hidden;
	min-width: 200px;
	position: relative;
	height: 300px;
	text-align: center;
	text-decoration: none !important;
}

.author.title {
	margin-top: 5px;
	font-size: 18px;
}

.date {
	margin-top: 1px;
}

.category {
	margin-top: 3px;
}

.artwork {
	max-width: 250px;
	max-height: 210px;
	margin: 3px;
	border-radius: 4px;
	position: relative;
}
			
td {
	vertical-align: top;
}

/* Tabs */		
.mini p {
	position: absolute;
	bottom: 4px;
	left: 35px;
	margin: 0px;
	color: #ffffff;
}

.mini {
	width: 329px;
	height: 80px;
	float: left;
	margin: 0 0 5px -3px;
	border-radius: 6px;
	display: block;
	position: relative;
}

.select {
	cursor: pointer;
	height: 47px;
	opacity: 0;
	position: absolute;
	width: 302px;
	z-index: 10;
}

option {
	border: medium none;
	color: #333333;
	font-family: 'magrabold',sans-serif;
	padding: 10px;
	font-size: 16px;
}

.overlay {
	background-position: center center;
	left: 0px;
	position: absolute;
	top: 0px;
	width: 100%;
	z-index: 2;
}

.overlay:hover, .artHolder:hover .overlay {
	background-image: url("/images/hover_overlay2.png");
}